<template>
  <div>
    <div class="container pt-5 pb-4 text-md-justify">

      <div class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center">
        <div class="text-uppercase">{{ $t('magazin.3.title') }}</div>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="mt-4 d-flex align-items-center flex-column w-100">

        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-uppercase">{{ $t('magazin.3.text1') }}</div>
              </div>
            </div>
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.3.text2') }}
                </div>
              </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/tamarea.png?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text3') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text4'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text5') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text6'))">
                </div>
              </div>
            </div>


            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text7') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text8'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text9') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text10'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text10_1') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text10_2'))">
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <div class="container pt-4 pb-4 text-md-justify">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.3.text11') }}
              </div>
            </div>

          </div>
          <div class="col-12">
            <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
              <div class="text-uppercase">
                {{ $t('magazin.3.text12') }}
              </div>
            </div>
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text13') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.3.text14'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text15') }}
              </div>
            </div>

            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text16'))">
              </div>
            </div>

            <div class="text-md-justify font-italic">
              <ul>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text17'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text18'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text19'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text19_1'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text19_2'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text19_3'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text19_4'))">
                  </div>
                </li>
              </ul>
            </div>

            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text20'))">
              </div>
            </div>

            <div class="text-md-justify font-italic">
              <ul>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text21'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text22'))">
                  </div>
                </li>
              </ul>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text23') }}
              </div>
            </div>

            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text24'))">
              </div>
            </div>

            <div class="text-md-justify font-italic">
              <ul>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text25'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text26'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text27'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text28'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text29'))">
                  </div>
                </li>
              </ul>
            </div>

          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text30') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.3.text31'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.3.text32'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text33') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.3.text34'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div v-html="$marked($t('magazin.3.text35'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text36') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text37'))">
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text38'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
              <div class="text-bold">
                {{ $t('magazin.3.text39') }}
              </div>
            </div>
            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text40'))">
              </div>
            </div>
          </div>

          <div class="col-12">
            <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <b-button :href="
                  '/press_release/free_the_code_free_the_world.pdf'
                " target="_blank" download size="sm" variant="primary" class="ml-2 margin-left text-uppercase">{{
          $t('button.downloadPdf_free_the_code') }}
                </b-button>
            </div>
          </div>

          
        </div>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="container pt-4 pb-4 text-md-justify">
        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4">
                <div class="text-uppercase">
                  {{ $t('magazin.3.text41') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text42'))">
              </div>
            </div>
              <b-img-lazy :src="
                require('~/assets/images/magazin/maupas-bill.jpg?resize&size=550')
                  .src
              " alt="" class="full-width mb-4 mt-4" />
            </div>
            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text43') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text44'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text45') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.3.text46'))"></div>
              </div>
              <div class="text-md-justify font-italic">
              <ul>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text47'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text48'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text49'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text50'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text51'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text52'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text53'))">
                  </div>
                </li>
                <li>
                  <div
                    v-html="$marked($t('magazin.3.text54'))">
                  </div>
                </li>
              </ul>
            </div>

            <div class="text-md-justify font-italic">
              <div
                v-html="$marked($t('magazin.3.text55'))">
              </div>
            </div>
            </div>




            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text56') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.3.text57'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text58') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.3.text59'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text60') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.3.text61'))">
                </div>
              </div>
            </div>

            <div class="col-12">
              <div class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start">
                <div class="text-bold">
                  {{ $t('magazin.3.text62') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div
                  v-html="$marked($t('magazin.3.text63'))">
                </div>
              </div>
            </div>
            
            <div class="col-12 pt-5">
              <b-img-lazy :src="
                require('~/assets/images/magazin/small-yubo.png?resize&size=550')
                  .src
              " alt="" class="" />
              <div class="text-md-justify">
                <div v-html="$marked($t('magazin.goodbye'))"></div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

  </div>
</template>

<style scoped>
img.figurine {
  width: 34%;
}

@media (max-width: 991.98px) {
  img.figurine {
    width: 25%;
  }
}
</style>
